<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;
use Illuminate\Support\Facades\DB;

class AddIsSelectedToPropertyChannelMappingSetup extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
       DB::statement('
       ALTER TABLE `property_channel_mapping_setup`
ADD COLUMN `is_selected` tinyint(3) NULL AFTER `value`;
       ');
    }


}
